<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contact</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	
</head>
<body class="text-center bg-dark">
	<div class="d-flex justify-content-center container-fluid">
		<div class="col-12 col-md-8 col-xl-4" style="min-height:80vh">
			<div class="p-3 text-light font-weight-bold">Contact</div>
			<div class="bg-primary text-light p-3">
				<form>
				  <div class="form-group">
				  	<label for="Name">Name</label>
				  	<input type="text" class="form-control" id="Name" placeholder="Your name">
				  </div>
				  <div class="form-group">
				    <label for="Email">Email address</label>
				    <input type="email" class="form-control" id="Email" aria-describedby="emailHelp" placeholder="name@example.com">
				  </div>
				  <div class="form-group">
				    <label for="contact">Contact Number</label>
				    <input type="number" class="form-control" id="contact" placeholder="+63 900 000 0000">
				  </div>
				  <div class="form-group form-check">
				    <label class="form-check-label" for="concern">Concern</label>
				    <select class="form-control" >
				    	<option>Quotation</option>
				    	<option>Concern 2</option>
				    	<option>Concern 3</option>
				    </select>
				  </div>
				  <div class="form-group">
				      <label for="message">Message</label>
				      <textarea class="form-control" id="message" rows="5"></textarea>
				  </div>
				  <!-- Button trigger modal -->
				  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#staticBackdrop">
				    Send Email
				  </button>

				  <!-- Modal -->
				  <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
				    <div class="modal-dialog">
				      <div class="modal-content text-dark">
				        <div class="modal-header">
				          <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us!</h5>
				          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				            <span aria-hidden="true">&times;</span>
				          </button>
				        </div>
				        <div class="modal-body">
				          Message Successfully Sent
				        </div>
				        <div class="modal-footer">
				          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        </div>
				      </div>
				    </div>
				  </div>
				</form>
			</div>
		</div>
	</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>